{
  "title":"lec07notes.pdf",
  "description": "Notes for Lecture 7.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/a8f44a12d2d303788f2cda601d1c6461_lec07notes.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
